Words of War Game Android App - Bug #5429
Added more words to english category

12/27/2022 10:30 AM - Shubham J

Status: Resolved
Priority: High
Assignee: Abhay Singh
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/27/2022

0%
0.00 hour
0.00 hour

Description

Same words are re-occurring.

History

#1 - 12/27/2022 10:32 AM - Shubham J
- Description updated

#2 - 01/05/2023 10:35 AM - Abhay Singh

- Status changed from New to Resolved

04/02/2025

1/1
